body,
html {
	background-color: white;
	font-size: 1rem;
	font-family: "";
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	min-width: 1200px;
}

header,
section,
div,
img,
a {
	margin: 0;
	padding: 0;
}

.body {
	background-image: url(../img/bank_blackImg.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-color: rgb(221, 226, 250);
}

.index-div {
	position: absolute;
	top: 28%;
	left: 45%;
}

.index-gifImage {
	height: auto;
	width: auto;
	float: right;
}

.index-a {
	background-color: red;
	opacity: 0.8;
	padding: 10px 20px;
	text-decoration: none;
	color: white;
	text-align: center;
	display: block;
	width: 10%;
	float: right;
	margin-top: 5rem;
}

.index-a:active {
	color: white;
}

.logo {
	position: absolute;
	left: 62px;
	top: 62px;
}

@media all and (min-width:1281px) and (max-width:1367px) {
	.body {
		background-size: 100% 100%;
		background-image: url(../img/bank_blackImg.png);
		background-repeat: no-repeat;
		background-color: rgb(221, 226, 250);
		overflow: hidden;
	}
	.logo {
		height: auto;
		width: 21.25%;
		left: 8%;
		top: 3%;
	}
	.index-div {
		margin: 0 auto;
		top: 14%;
		left: 31%;
	}
	.index-gifImage {
		height: auto;
		width: 66%;
	}
	.index-a {
		width: 50px;
		margin-top: 43.5%;
		margin-right: -64%;
	}
}

@media all and (min-width:1367px) and (max-width:1601px) {
	.body {
		background-size: 100% 100%;
		background-image: url(../img/bank_blackImg.png);
		background-repeat: no-repeat;
		background-color: rgb(221, 226, 250);
		min-width: 667px;
		overflow: hidden;
	}
	.logo {
		height: auto;
		width: 21.25%;
		left: 8%;
		top: 3%;
	}
	.index-div {
		margin: 0 auto;
		top: 14%;
		left: 37%;
		/* margin-right: 10%; */
	}
	.index-gifImage {
		height: auto;
		width: 66%;
	}
	.index-a {
		width: 50px;
		margin-top: 43.5%;
		margin-right: -63%;
	}
}

@media screen and (max-width: 768px) {
	.body {
		background-size: 100% 100%;
		background-image: url(../img/bank_blackImg.png);
		background-repeat: no-repeat;
		background-color: rgb(221, 226, 250);
		overflow: hidden;
	}
	.logo {
		height: auto;
		width: 62.25%;
		left: 8%;
		top: 3%;
	}
	.index-div {
		margin: 0 auto;
		top: 34%;
		left: 9%;
		margin-right: 11%;
	}
	.index-gifImage {
		height: 80%;
		width: 80%;
	}
	.index-a {
		width: 50px;
		margin-top: 2.5rem;
		margin-right: 1rem;
	}
}

@media screen and (max-width: 667px) {
	.body {
		background-size: 100% 100%;
		background-image: url(../img/bank_blackImg.png);
		background-repeat: no-repeat;
		background-color: rgb(221, 226, 250);
		overflow: hidden;
	}
	.logo {
		height: auto;
		width: 62.25%;
		left: 8%;
		top: 3%;
	}
	.index-div {
		margin: 0 auto;
		top: 34%;
		left: 9%;
		margin-right: 11%;
	}
	.index-gifImage {
		height: 80%;
		width: 80%;
	}
	.index-a {
		width: 50px;
		margin-top: 2.5rem;
		margin-right: 1rem;
	}
}